Purchasing Syntrillium products

Instant Purchase Wizard
Syntrillium's Instant Purchase Wizard makes it easy to purchase Syntrillium products safely and securely from within our software.
The entire transaction is carried out using industry standard SSL encryption over the internet. Your private information will be transferred in a secure tunnel safe from prying eyes.

Best of all, the moment you complete the Instant Purchase Wizard your product will be fully activated and ready for immediate use.

To get started, simply click the "Buy Now" button in the startup window when first launching Cool Edit Pro 2.1 or choose "Buy Now..." from the Help menu within the program itself. You will see the window below:
Now, simply follow the wizard's directions and you will be on your way to unleashing the full capabilities of Cool Edit Pro 2.1. Let the magic begin!


Other methods of purchasing

Other ways to purchase
In addition to the Instant Purchase Wizard available in the Help menu inside Cool Edit Pro, you may also purchase by one of the other following methods:
  • Visit Syntrillium's online store at http://www.syntrillium.com/shop

  • Call Syntrillium's sales department at 1-888-941-7100 (USA and Canada)
    or +1-480-941-4327 (other countries)

  • Fax your order form to +1-480-941-8170

  • Mail your order form to:
      • Syntrillium Software
      P.O. Box 62255
      Phoenix, AZ 85082-2255

  • Purchase from a retail outlet*
*If you purchased Cool Edit Pro 2.1 in a store, please register your purchase with Syntrillium to ensure that you'll receive notices on product information, upgrades, and any special offers as soon as they're available. You can register by sending in the registration card that came in the box with Cool Edit Pro 2.1 or, if you have internet access, by using the online registration form.


Fax/Mail Purchase Form

Fax/Mail Purchase Form (print and send me)
Cool Edit Pro 2.1 Order Form

Name:_____________________________________________________________

Address:___________________________________________________________

___________________________________________________________________

___________________________________________________________________

___________________________________________________________________

City, State, Zip: ___________________________________________________________

Country: _______________________________________

Phone: _______________________________________

Fax: _______________________________________

Email Address: ___________________________________________________________

Please choose one of the following options:

[ ]  $249 USD Download only version. We will email you with your serial number and an unlock key. You will not receive a hard copy manual with your order.

[ ]  $279 USD Boxed version. We will send you a full boxed copy that includes a CD ROM and printed manual.

For the boxed version please choose a method of shipping:

Within the 50 United States:

[ ]  Ground $5 USD [ ]  2nd Day Air $8 USD [ ]  Next Day Air Saver $12 USD

International and US Territories:

[ ]  Worldwide Express $25 USD

(Please note that all international packages are subject to duties and taxes. Duties and taxes are collected at the time of delivery. Syntrillium does not pay for these charges.)

Syntrillium accepts VISA, Mastercard, American Express, and Discover. Please fill in your credit card number below and fax to +1-480-941-8170. For international faxes please dial 001 first.

Card #: ________________________________________    Exp Date: ____________

Syntrillium also accepts international money orders and personal checks drawn on US banks. We do not accept personal checks drawn on non-US banks.

If you would like to place your order by mail please include your method of payment and send to:

Syntrillium Software
P.O. Box 62255
Phoenix, AZ 85082-2255
USA


Shipping Policy
Shipping Policy
All packages are sent via United Parcel Service and require a signature upon delivery.

Note: Orders received before 12 noon MST will be shipped same day. All orders received after this time, on holidays, or on weekends will ship next business day.

Shipping outside the US

Please be aware of the following information:

The shipping cost for your ordered products to locations outside of the 50 united states is US $25 and will be added to your purchase automatically.

All packages are sent via United Parcel Service and require a signature upon delivery.

Orders received before 12 noon MST will be shipped same day. All orders received after this time, on holidays, or on weekends will ship next business day.

When shipping to locations outside the USA, you will be responsible for any and all customs fees and taxes upon receipt of the package. For information on these charges you will need to contact your local customs office.

Important! For security reasons, if you are ordering from outside the USA, you will be asked to fax a copy of the front of your credit card and a photo identification before we ship your order. If you would like to expedite your order you can fax this to +1-480-941-8170 immediately. Please include your order number on your fax.


Purchasing Syntrillium products

Contact us
Syntrillium Software Corporation
Use the information below to contact us with any questions.
URL: http://www.syntrillium.com
Main Office: +1-480-941-4327
Sales and Technical Support: +1-480-941-4327
Sales Fax: +1-480-941-8170
Toll-free sales: (888) 941-7100 (US and Canada only)
Sales e-mail: prosales@syntrillium.com
Support e-mail: prosupport@syntrillium.com